<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_VYLhMPzfEey6D-ykLSQZNA" id="_VYKTEPzfEey6D-ykLSQZNA" label="NetezzaDropTargetTable" version="0.1" item="_VYLhMvzfEey6D-ykLSQZNA">
    <author href="../../../talend.project#_VE-4YPzfEey6D-ykLSQZNA"/>
    <additionalProperties xmi:id="_VYN9cPzfEey6D-ykLSQZNA" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_VYN9cfzfEey6D-ykLSQZNA" key="created_product_version" value="8.0.1.20220623_1359-patch"/>
    <additionalProperties xmi:id="_VYN9cvzfEey6D-ykLSQZNA" key="created_date" value="2022-07-06T11:54:28.422+0800"/>
    <additionalProperties xmi:id="_VYN9c_zfEey6D-ykLSQZNA" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_VYN9dPzfEey6D-ykLSQZNA" key="modified_product_version" value="8.0.1.20220623_1359-patch"/>
    <additionalProperties xmi:id="_VYN9dfzfEey6D-ykLSQZNA" key="modified_date" value="2022-07-06T11:54:28.422+0800"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_VYLhMfzfEey6D-ykLSQZNA" path="Netezza/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_VYLhMvzfEey6D-ykLSQZNA" property="_VYLhMPzfEey6D-ykLSQZNA" state="_VYLhMfzfEey6D-ykLSQZNA" system="true" eltName="Netezza">
    <content href="NetezzaDropTargetTable_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
